using System;

namespace FlappyBird.Core
{
    public interface IGameStartNotifier
    {
        bool HasStarted { get; }
        event Action OnGameStarted;
        void NotifyGameStarted();
    }
}
